/*
Theme Name: BCreative Theme Child
Theme URI: http://wp1.novademo.com/bcreative/
Author: Novaworks
Author URI: http://www.novaworks.net/
Template: bcreative
Description: BCreative Wordpress Theme
Version: 1.0.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, translation-ready
License:
License URI:
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@import 'fonts/BigNoodleTitling/styles.css';
@import 'fonts/OpenSans/styles.css';
@import 'css/responsive.css';


/*************************************************************
 * site text styles */
h1, h2 {
    font-family: 'BigNoodleTitling' !important;
    text-transform: uppercase;
}
h2.nova-heading-title {
    color: #004712 !important;
}
h2.post-title,
h2.post-title a{
    font-size:34px !important;
    color: #004712 !important;;
}

.nova-heading-content {
    font-size: 12px !important;
    color: #000000;
}



/*************************************************************
 * sections */
.section-green {
    width: 100%;
    background: #0D4000;
}
.section-services h2,
.section-contact h2 {
    color: #ffffff !important;
}
.section-services .wpb_raw_html { text-align:center; }
.section-services .svc-icon { display:block; width:40px; height:40px; margin: 0 auto; }
.section-services .svc-icon:hover { background-position-y:-40px; }
.section-services .svc-1 { background:url(/wp-content/uploads/2015/05/icon_svc_1.png) no-repeat; }
.section-services .svc-2 { background:url(/wp-content/uploads/2015/05/icon_svc_2.png) no-repeat; }
.section-services .svc-3 { background:url(/wp-content/uploads/2015/05/icon_svc_3.png) no-repeat; }
.section-services .svc-4 { background:url(/wp-content/uploads/2015/05/icon_svc_4.png) no-repeat; }
.section-services .svc-5 { background:url(/wp-content/uploads/2015/05/icon_svc_5.png) no-repeat; }
.section-services .svc-6 { background:url(/wp-content/uploads/2015/05/icon_svc_6.png) no-repeat; }
.section-services .svc-7 { background:url(/wp-content/uploads/2015/05/icon_svc_7.png) no-repeat; }
.section-services .svc-8 { background:url(/wp-content/uploads/2015/05/icon_svc_8.png) no-repeat; }
.section-services .svc-9 { background:url(/wp-content/uploads/2015/05/icon_svc_9.png) no-repeat; }

.section-contact .nova-heading-text {
    padding-top: 0;
    padding-bottom: 0;
}



/*************************************************************
 * homepage form styles */
#ninja_forms_form_1 #ninja_forms_field_5_div_wrap {
    position:       absolute;
    right:          0px;
    text-align:     right;
    font-size:      40px !important;
    margin-top:     -64px;
}
#ninja_forms_form_1 #ninja_forms_field_5_div_wrap #ninja_forms_field_5 {
    font-size:      40px !important;
    line-height:    0px;
    background:     transparent url('/wp-content/uploads/2015/05/Submit_btn.png') no-repeat right 0 !important;
    font-family:    'BigNoodleTitling', Sans-serif;
    width:          123px;
    height:         44px;
    border-radius:  0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    color:          #0D4000 !important;
}
#ninja_forms_form_1 #ninja_forms_field_5_div_wrap #ninja_forms_field_5:hover{
    color: #ffffff !important;
    background-position-y:-44px !important;
}
.ninja-forms-cont .ninja-forms-form .ninja-forms-all-fields-wrap .submit-wrap .ninja-forms-field:hover,
.ninja-forms-cont .ninja-forms-form .ninja-forms-all-fields-wrap .submit-wrap .ninja-forms-field{
    background: transparent !important;
    color: #0D4000;
}

@media (min-width: 1080px) {
    .ninja-forms-all-fields-wrap{
        position: relative;
    }
    .ninja-forms-required-items{
        display:none;
    }
    .ninja_forms_form_1_response_msg,
    .ninja-forms-error-msg{
        color: #ffffff !important;
    }
    .ninja_forms_field_1_error,
    .ninja-forms-field-error{
        color: #0D4000 !important;
    }
    .field-wrap,
    #ninja_forms_field_4
    {
        width: 365px;
    }
    #ninja_forms_form_1 #ninja_forms_field_6_div_wrap,
    #ninja_forms_form_1 #ninja_forms_field_3_div_wrap
    /*#ninja_forms_form_1 #ninja_forms_field_5_div_wrap {*/
    {
        position: absolute;
        right:0px;
    }

/*    #ninja_forms_form_1 #ninja_forms_field_5_div_wrap {
        text-align: right;
        font-size: 40px !important;
    }
    #ninja_forms_form_1 #ninja_forms_field_5_div_wrap #ninja_forms_field_5 {
        font-size: 40px !important;
        line-height: 0px;
        background: transparent url('/wp-content/uploads/2015/05/Submit_btn.png') no-repeat right 0 !important;
        font-family: 'BigNoodleTitling', Sans-serif;
        width: 123px;
        height: 44px;
        border-radius:0;
        -moz-border-radius:0;
        -webkit-border-radius:0;
        color: #0D4000 !important;
    }*/
/*    #ninja_forms_form_1 #ninja_forms_field_5_div_wrap #ninja_forms_field_5:hover{
        color: #ffffff !important;
        background-position-y:-44px !important;
    }
    .ninja-forms-cont .ninja-forms-form .ninja-forms-all-fields-wrap .submit-wrap .ninja-forms-field:hover,
    .ninja-forms-cont .ninja-forms-form .ninja-forms-all-fields-wrap .submit-wrap .ninja-forms-field{
        background: transparent !important;
        color: #0D4000;
    }*/

    #ninja_forms_form_1 #ninja_forms_field_3_div_wrap {
        height: 103px !important;
    }
    .ninja-forms-cont .ninja-forms-form .ninja-forms-all-fields-wrap textarea.ninja-forms-field {
        height: 109px;
    }
}
@media (max-width: 750px) {
    .ninja-forms-all-fields-wrap .field-wrap {
        width: 100% !important;
        /*margin-bottom: 10px;*/
    }
    .ninja-forms-all-fields-wrap input[type="text"]{
        /*padding: 0 10px;*/
    }
}

@media (max-width: 400px) {
    #ninja_forms_form_1 #ninja_forms_field_5_div_wrap {
        /*position: relative;
        display: block;
        right:0px;*/
        position:       relative;
        /*right:          0px;
        text-align:     right;
        font-size:      40px !important;
        margin-top:     -64px;*/
        margin-top: 0px;
    }
    #ninja_forms_field_4
    {
        width: 100%;
    }
}


/*************************************************************
 * Menu alts */
nav.main_menu > ul > li > a {
    color: #ffffff !important;
    font-family: 'BigNoodleTitling', Sans-serif;
    font-size: 26px !important;
    padding-bottom: 20px;
}
nav.main_menu > ul > li > a.current {
    color: #ffffff !important;
}
.nova-sale-label,
.heading-style-5 .nova-heading-line,
.heading-style-5c .nova-heading-line,
.heading-style-4 .nova-heading-line,
.heading-style-1b .nova-heading-line,
.heading-style-1 .nova-heading-line,
nav.main_menu > ul > li > a:hover > span:before,
nav.main_menu > ul > li > a.current > span:before,
.nova-count-asset.style-5 .count-number .count-span:after,
.portfolio-page .portfolio-filter ul li a:hover {
    border-color: #ffffff !important;
}
/* disable header fullscreen */
#nova-header.nova-header-5 .nova-header-warpper-5 {
    bottom:auto;
}

#rev_slider_1_1 .tp-caption a {
    transition: none;
}

/* social media */
.right-links .your-cart{
    padding-top:11px;
}
.coppyright-footer .social-icons li{
    padding-right:10px;
}
.coppyright-footer .social-icons img{
    width:14px;
    height:14px;
}

.btn-home-more {
    display: block;
    background: transparent url('/wp-content/uploads/2015/05/Submit_btn.png') no-repeat center 0;
    width:123px;
    height:44px;

    font-family: 'BigNoodleTitling', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 44px;
    font-weight: normal;
    color: #e51b24 !important;
    cursor: pointer !important;
    z-index: 20;

    text-align:center;
    transition: none;
}
.btn-home-more:hover{
    color: #ffffff !important;
    background-position-y:-88px;
}
/*
.tp-button.red.home-btn-more {
    background: transparent url('/wp-content/uploads/2015/05/Submit_btn.png') no-repeat center bottom;
}
.tp-button.home-btn-moreC {
    text-shadow: none !important;
    height: 44px;
    color: #e51b24 !important;
}
.home-btn-moreC{
    width:123px;
    height:44px;
    background:url('/wp-content/uploads/2015/05/Submit_btn.png') no-repeat;
}
.tp-button {
    display: block;
    background: rgba(0, 0, 0, 0) url("../images/gradient/g30.png") repeat-x scroll center bottom;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    font-family: arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    height: 44px;
    width:135px;
    letter-spacing: -1px;
    line-height: 45px !important;
    padding: 6px 13px 5px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6) !important;
}
.tp-button.red {
    box-shadow: none;
}
*/


/* top horiz line */
.menu-horiz-line{
    display:block;
    border-bottom: 1px solid #ffffff;
    height: 90px;
}

/* logo */
#logo {
    margin-left:50px;
@media screen and (max-width:480px) {  
  .logo img {
    display: none;
}


.wpb_content_element{
    margin-bottom: 0 !important;
}


/*************************************************************
 * Footer */
footer.footer-wrapper {
    background: #004812;
    text-align: right !important;
    color: #ffffff;
    font-family: 'OpenSans', Sans-serif;
}
footer .footer_text {
    text-align: right !important;
    font-weight: normal !important;
    border-bottom: 1px solid #ffffff;
}
.footer-wrapper .coppyright-footer .footer_text {
    padding: 26px 0 6px 0;
}
.coppyright-footer ul {
    margin-bottom: 30px;
    padding-top: 14px;
}
.coppyright-footer ul li a:hover,
.coppyright-footer ul li a,
footer a, footer a:link, footer a:active{
    color: #ffffff;
    font-weight: normal !important;
    font-family: 'OpenSans', Sans-serif;
}


/*************************************************************
 * Footer */
.post-meta{
    display:none;
}
.blog_posts_gridlist_home2 .post-content .post-title {
    font-size:34px !important;
    color: #004712 !important;;
}
.blog_posts_gridlist_home2 .post-content .excerpt {
    color: #000000 !important;
}



